XPRINTIDLE(1)

NAME
xprintidle - utility printing user's idle time in X

SYNOPSIS
xprintidle [OPTION...]

DESCRIPTION
xprintidle is a utility that queries the X server for the user's idle time and prints it to stdout (in milliseconds).

OPTIONS

  Generic Program Information

-h ,  --help
    Output a usage message and exit.

-v ,  --version
    Output the version number and exit.

BUGS
Please use the GitHub bugtracker (https://github.com/g0hl1n/xprintidle/issues) to report bugs.

AUTHOR
xprintidle was initially written by Magnus Henoch <henoch@dtek.chalmers.se>. For a full list of authors see the AUTHORS file (https://github.com/g0hl1n/xprintidle/blob/master/AUTHORS)

This manual page was written by Milan Zamazal <pdm@debian.org>, for the Debian project (but may be used by others) and adapted by Richard Leitner <dev@bubus.at> for https://github.com/g0hl1n/xprintidle.